@charset "UTF-8";

/* AllContentsArea
-------------------------------------------- */
#allContentsArea {
  margin: 0 auto;
  width: 984px;
  background-color: #f2f2f2;
  padding-bottom: 60px;
  line-height: 1.6;
  font-size: 13px;
}

#allContentsArea h1 {
  margin: 20px auto 0;
  text-align: center;
}
#allContentsArea div.resultText {
  margin: 0 auto 20px;
  text-align: center;
}
#allContentsArea p {
  margin-bottom: 1em;
}

/* フリーゲーム大賞説明文 */
div.exposition {
  margin-bottom: 2em;
  padding: 0 50px;
  font-size: 110%;
}

/* 受賞作品結果発表 */
div.happyo {
  margin-bottom: 10em;
  text-align: center;
}


/* 大賞エリア */
div.grandprix2015 {
  margin-bottom: 12em;
  overflow: hidden;
}
  div.grandprix2015 h2 img {
    vertical-align: bottom;
  }
div.grandprix2015 div.grandprixContent {
  background: url(../img/grandprix2017_bg.jpg) repeat-y left top;
  padding: 20px 42px 0;
  overflow: hidden;
}

div.grandprixContent ul.evaluation {
  float: left;
}
  div.grandprixContent ul.evaluation li {
    margin-bottom: 40px;
    text-align: center;
  }
    div.grandprixContent ul.evaluation li span {
      display: block;
      line-height: 46px;
      font-size: 38px;
      color: #fa5403;
    }
  
/* 分布図 */
div.grandprixContent div.distributionMap {
  float: left;
}

/* 賞品はこちら */
div.grandprixContent div.prize {
  float: right;
}

/* 動画埋め込み */
div.grandprixContent div.movie {
  clear: both;
  border: solid 4px #c61a27;
  padding-bottom: 10px;
  overflow: hidden;
}
  div.grandprixContent div.movie img.text {
    float: left;
    margin-left: 10px;
  }
  div.grandprixContent div.movie iframe.youtube {
    float: right;
    margin-right: 10px;
  }

/* レビューコメントエリア */
div.grandprixContent div.inner {
  clear: both;
  padding-top: 30px;
}
  div.grandprixContent ul.gameImages {
    float: left;
    width: 300px;
    margin-bottom: 20px;
  }
    div.grandprixContent ul.gameImages li {
      margin-bottom: 1px;
    }
    div.grandprixContent ul.gameImages li img {
      vertical-align: bottom;
    }
  
  div.grandprixContent div.reviewArea {
    float: right;
    margin-bottom: 20px;
    width: 570px;
  }
    div.grandprixContent div.reviewArea h3 {
      margin-bottom: 20px;
      text-align: center;
    }
      div.grandprixContent div.reviewArea dt {
        margin-bottom: 5px;
        line-height: 16px;
        font-weight: bold;
        font-size: 15px;
      }
      div.grandprixContent div.reviewArea dt::before {
        padding-right: 5px;
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: '\f164';
        color: #ff5ea6;
      }
      div.grandprixContent div.reviewArea dd {
        margin-bottom: 15px;
        font-size: 15px;
      }
  div.grandprixContent p.linkDetail {
    clear: both;
    text-align: center;
  }
    div.grandprixContent p.linkDetail a:hover img {
    	filter: alpha(opacity=80);
    	-moz-opacity:0.8;
    	opacity:0.8;
    }



/* （金・銀・銅）エリア */
div.grandprix {
  margin-bottom: 12em;
  zoom: 1;
  overflow: hidden;
}
div.grandprix h2 {
  margin-bottom: 10px;
}

div.grandprix ul.evaluation {
  float: left;
  margin-top: 10px;
  margin-left: 20px;
}
  div.grandprix ul.evaluation li {
    margin-bottom: 40px;
    text-align: center;
  }
    div.grandprix ul.evaluation li span {
      display: block;
      line-height: 46px;
      font-size: 38px;
      color: #fa5403;
    }

/* 分布図 */
div.grandprix div.distributionMap {
  float: left;
}

div.grandprix div.inner {
  clear: both;
  margin: 0 10px;
}
  div.grandprix ul.gameImages {
    float: left;
    width: 300px;
    margin-bottom: 20px;
  }
    div.grandprix ul.gameImages li {
      margin-bottom: 1px;
    }
    div.grandprix ul.gameImages li img {
      vertical-align: bottom;
    }
  
  div.grandprix div.reviewArea {
    float: right;
    margin-bottom: 20px;
    width: 624px;
  }
    div.grandprix div.reviewArea h3 {
      margin-bottom: 20px;
      text-align: center;
    }
      div.grandprix div.reviewArea dt {
        margin-bottom: 5px;
        line-height: 15px;
        font-weight: bold;
        font-size: 15px;
      }
      div.grandprix div.reviewArea dt::before {
        padding-right: 5px;
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        content: '\f164';
        color: #ff5ea6;
      }
      div.grandprix div.reviewArea dd {
        margin-bottom: 15px;
        font-size: 15px;
      }
  div.grandprix p.linkDetail {
    clear: both;
    text-align: center;
  }
    div.grandprix p.linkDetail a:hover img {
    	filter: alpha(opacity=80);
    	-moz-opacity:0.8;
    	opacity:0.8;
    }

/* 入賞エリア */
h2.winning {
  margin-bottom: 2em;
  text-align: center;
}
ul.winningList {
  clear: both;
  display: flex;
  margin-bottom: 50px;
  margin-left: 8px;
  zoom: 1;
  overflow: hidden;
}
  ul.winningList li {
    display: flex;
    flex-direction: column;
    margin: 0 9px 18px;
    width: 305px;
    background-color: #f6f5ea;
    zoom: 1;
    overflow: hidden;
  }
  ul.winningList h2 {
    margin-bottom: 10px;
  }
  ul.winningList ul.evaluation {
    margin-bottom: 15px;
    width: 100%;
    overflow: hidden;
  }
    ul.winningList ul.evaluation li {
      float: left;
      display: inline-block;
      width: 50%;
      margin: 0;
      text-align: center;
    }
      ul.winningList ul.evaluation li span {
        display: block;
        line-height: 42px;
        font-size: 32px;
        color: #fa5403;
      }
  ul.winningList li dl {
    margin-bottom: 20px;
    padding: 0 20px;
  }
    ul.winningList li dt {
      margin-bottom: 5px;
      line-height: 15px;
      font-weight: bold;
    }
    ul.winningList li dt::before {
      padding-right: 5px;
      font-family: "Font Awesome 5 Free";
      font-weight: 900;
      content: '\f164';
      color: #ff5ea6;
    }
    ul.winningList li dd {
      margin-bottom: 15px;
    }
  ul.winningList li p {
    text-align: center;
  }
  ul.winningList li p.linkDetail {
    margin-bottom: 5px;
    margin-top: auto;
  }
    ul.winningList li p.linkDetail a:hover img {
    	filter: alpha(opacity=80);
    	-moz-opacity:0.8;
    	opacity:0.8;
    }
ul.prizeLast {
  margin-bottom: 40px;
  overflow: hidden;
}


/* 総括エリア */
div#reviewComment {
  margin-bottom: 2em;
  padding: 0 30px;
  font-size: 110%;
}
  div#reviewComment h2 {
    clear: both;
    margin: 15px 0 10px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.1em;
    color: #3cb08b;
  }
  div#reviewComment h2::before {
    padding-right: 5px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: '\f02d';
    color: #ff5ea6;
  }
  div#reviewComment p {
    margin: 0 30px 1em;
    line-height: 1.6;
  }


/* ブービーエリア */
div#booby h2 {
  margin: 10px 2% 2em;
  border-top: dotted 5px #a23ecc;
  padding: 20px 0 0;
  text-align: center;
}
div#booby ul {
  margin: 0 auto 20px;
  width: 924px;
  zoom: 1;
  overflow: hidden;
}
  div#booby ul li {
    float: left;
    padding: 2px 4px;
  }
  div#booby ul li a:hover img {
  	filter: alpha(opacity=80);
  	-moz-opacity:0.8;
  	opacity:0.8;
  }


/* エロゲと饗リンクエリア */
div.mugenLink {
  margin: 0 auto 20px;
  width: 100%;
  text-align: center;
}
div.mugenLink h3 {
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: bold;
}
div.mugenLink h3::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f360';
  padding-right: 10px;
  color: #0066cc;
}

h3.link {
  margin: 30px 0 10px;
  background: url(../img/icon_other_granprix.png) no-repeat left center;
  height: 53px;
  padding-left: 50px;
  font-size: 18px;
  font-weight: bold;
  line-height: 53px;
}
ul#grandprixLink {
  margin: 0 20px 50px;
}
ul#grandprixLink li {
  display: inline;
  padding-right: 1.5em;
}
ul#grandprixLinkBanner {
  margin-bottom: 20px;
}
ul#grandprixLinkBanner li {
  display: inline;
  padding: 0 5px;
}
